//Testando operador OU - //
namespace operador_Ou
{ 
    let idade = 19;
    let MaiorIdade = idade > 18;
    let PossuiAutorizacaodsPais = true;

    let PodeBeber =  MaiorIdade || PossuiAutorizacaodsPais;
    
    console.log( PodeBeber ); // true 
}
    